1 Reply Latest reply on May 18, 2006 10:27 AM by Emmanuel Bernard

    JBoss 4.0.4: Warning in Ejb3Configuration

    Juergen Zimmermann Master

      JBoss 4.0.4GA is installed with the EJB3 installer option.

      Now I'm starting JBoss with an EAR file which was working fine with 4.0.4CR2. However, now I get this warning:

      11:52:00,537 WARN [Ejb3Configuration] Persistence provider caller does not implements the EJB3 spec correctly. PersistenceUnitInfo.getNewTempClassLoader() is null.
      


      Why? Is this warning serious?